.p-client-list {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  overflow-y: auto;
  overflow-x:scroll;
}
.p-client-list_preloader {
  position: relative;
  display: none;
  height: 100px;
  text-align: center;
  font-size: 0;
}
._preloader .p-client-list_preloader {
  display: block;
  visibility: visible;
  opacity: 1;
}
.p-client-list_preloader .t-preloader {
  font-size: 32px;
}
.p-client-list_table {
  position: relative;
  display: table;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  table-layout: fixed;
  padding: 8px 24px 8px 24px;
  border-spacing: 0 1px;
  color: #222;
  font-size: 14px;

}
.p-client-list_table {
  -webkit-transition: -webkit-transform 0.5s ease;
          transition: transform 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._duo .p-client-list_table {
  -webkit-transform: translate3D(0, -54px, 0);
      -ms-transform: translate3D(0, -54px, 0);
          transform: translate3D(0, -54px, 0);
}
body._ani-to-duo .p-client-list_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-duo .p-client-list_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.p-client-list_head {
  position: relative;
  display: table-row;
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  position:sticky;
  top:0px;
  background-color:white;
  z-index:99;
}

.p-client-list_head {
  -webkit-transition: opacity 0.5s ease;
          transition: opacity 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._duo .p-client-list_head {
  opacity: 0;
}
body._ani-to-duo .p-client-list_head {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-duo .p-client-list_head {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.p-client-funnel-list_head {
  position: relative;
  display: table-row;
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
}
.p-client-funnel-list_head {
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
body._duo .p-client-funnel-list_head {
  opacity: 0;
}
body._ani-to-duo .p-client-funnel-list_head {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
body._ani-from-duo .p-client-funnel-list_head {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.p-client-list_head_preloader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: none;
  text-align: left;
  font-size: 0;
  width: 20px;
}
._sort-preloader .p-client-list_head_preloader {
  display: block;
}
.p-client-list_head_preloader .t-preloader {
  color: #888;
  font-size: 20px;
}
.p-client-list_row {
  display: table-row;
}
.p-client-list_cell {
  position: relative;
  display: table-cell;
 // overflow: hidden;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 54px;
  padding: 24px 8px 24px 16px;
}

.p-sales-list_cell {
  position: relative;
  display: table-cell;
// overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 54px;
  padding: 24px 8px 24px 16px;
}

#listClients .p-sales-list_cell {
  flex:column;

}

#awaitingList .p-sales-list_cell {
  flex:row;
}


.p-sales-list_cell {
  -webkit-transition: background 0.2s ease, color 0.2s ease, opacity 0.2s ease, border-radius 0.2s ease, -webkit-box-shadow 0.2s ease;
  transition: background 0.2s ease, color 0.2s ease, opacity 0.2s ease, border-radius 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


body._actions .p-sales-list_cell:first-child {
  padding-left: 48px;
}

.p-sales-list_cell:nth-child(2) {
  /*width: 15%;*/
}

@media (min-width: 1024px) {
  .p-sales-list_cell:nth-child(3):not(:last-child) {
    width: 220px;
  }
}


body._ani-to-duo .p-sales-list_cell {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
body._ani-from-duo .p-sales-list_cell {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.p-client-funnel-list_head .p-sales-list_cell {
  padding: 4px 8px 4px 16px;
  vertical-align: middle;
}

.p-client-funnel-list_head + .p-client-list_row .p-sales-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 transparent;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 transparent;
}
body._duo .p-client-funnel-list_head + .p-client-list_row .p-sales-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
}
.p-client-list_row + .p-client-list_row .p-sales-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 transparent;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 transparent;
}

body._duo .p-client-list_row._active + .p-client-list_row .p-sales-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
}
._duo .p-client-list_row._active .p-sales-list_cell:first-child {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
  box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
}
._duo .p-client-list_row._active .p-sales-list_cell:first-child {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
  box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
}

.p-client-list_row .p-sales-list_cell:first-child::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  text-align: center;
  color: #d9d9d9;
  font-size: 24px;
  line-height: 2px;
}

.p-sales-list_cell:first-child {
  padding-left: 12px;
}
.p-client-funnel-list_head .p-sales-list_cell:first-child {
  width: 336px;
  min-width: 336px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  color: #000;
  font-weight: 700;
}
body._actions .p-client-funnel-list_head .p-sales-list_cell:first-child {
  padding-left: 47px;
}
.p-client-list_row .p-sales-list_cell:first-child {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-right: 40px;
  background: transparent;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  font-size: 16px;
  line-height: 20px;
  color: #0099d1;
  font-weight: 600;
}
body._actions .p-client-list_row .p-sales-list_cell:first-child {
  padding-left: 47px;
}
.p-client-list_row .p-sales-list_cell:first-child::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  text-align: center;
  color: #d9d9d9;
  font-size: 24px;
  line-height: 2px;
}
.p-client-list_row .p-sales-list_cell:first-child::after {
  -webkit-transition: opacity 0.2s ease, color 0.2s ease-in-out;
  transition: opacity 0.2s ease, color 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
._duo .p-client-list_row .p-sales-list_cell:first-child::after {
  opacity: 0;
}


._duo .p-client-list_row .p-sales-list_cell:first-child::after {
  opacity: 0;
}
body .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._beauty .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._health .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._smile .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._happiness .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._velocity .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._friend .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._strength .p-client-list_row .p-sales-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._health .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._smile .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._friend .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._strength .p-client-list_row .p-sales-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}

.p-client-funnel-list_head + .p-client-list_row .p-sales-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f0f4f5;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f0f4f5;
}
.p-client-list_row + .p-client-list_row .p-sales-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 #f0f4f5;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 #f0f4f5;
}
body._duo .p-client-list_row._active + .p-client-list_row .p-sales-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
}

.p-client-list_row .p-sales-list_cell:not(:first-child) .p-client-list_ct {
  min-height: 40px;
}



.p-sales-list_cell._sort .p-client-list_span::after {
  content: '\e625';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-sales-list_cell._sort_up .p-client-list_span::after {
  content: '\e621';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-sales-list_cell._sort_down .p-client-list_span::after {
  content: '\e622';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#listClients .p-client-list_cell {
  flex:column;

}



.p-client-list_cell {
  -webkit-transition: background 0.2s ease, color 0.2s ease, opacity 0.2s ease, border-radius 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, color 0.2s ease, opacity 0.2s ease, border-radius 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-client-list_cell._in_progress {
  background: #f0fcfa;
}
.p-client-list_cell._arrived {
  background: #f0fcfa;
}
body._ani-to-duo .p-client-list_cell {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-duo .p-client-list_cell {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.p-client-list_head .p-client-list_cell {
  padding: 4px 8px 4px 16px;
  vertical-align: middle;
  width: 150px;
}
.p-client-list_head + .p-client-list_row .p-client-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 transparent;
}
body._duo .p-client-list_head + .p-client-list_row .p-client-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
}
.p-client-list_row + .p-client-list_row .p-client-list_cell {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 transparent;
}
.p-client-list_cell:first-child {
  padding-left: 12px;
}
.p-client-list_head .p-client-list_cell:first-child {
  width:200px;
  min-width: 336px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  color: #000;
  font-weight: 700;
}
body._actions .p-client-list_head .p-client-list_cell:first-child {
  padding-left: 47px;
}
.p-client-list_row .p-client-list_cell:first-child {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding-right: 40px;
  background: transparent;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f0f4f5;
  font-size: 16px;
  line-height: 20px;
  /*color: var(--versioncolor);*/
  color: #0099d1;
  font-weight: 600;
}
body._actions .p-client-list_row .p-client-list_cell:first-child {
  padding-left: 47px;
}
.p-client-list_row .p-client-list_cell:first-child::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  text-align: center;
  color: #d9d9d9;
  font-size: 24px;
  line-height: 2px;
}
.p-client-list_row .p-client-list_cell:first-child::after {
  -webkit-transition: opacity 0.2s ease, color 0.2s ease-in-out;
          transition: opacity 0.2s ease, color 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._duo .p-client-list_row .p-client-list_cell:first-child::after {
  opacity: 0;
}
body .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._beauty .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._health .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._smile .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._happiness .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._velocity .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._friend .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body._strength .p-client-list_row .p-client-list_cell:first-child:hover {
  color: var(--versioncolor);
}
body .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._health .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._smile .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._friend .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
body._strength .p-client-list_row .p-client-list_cell:first-child:hover::after {
  color: var(--versioncolor);
}
.p-client-list_head + .p-client-list_row .p-client-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f0f4f5;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f0f4f5;
}
.p-client-list_row + .p-client-list_row .p-client-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 #f0f4f5;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f0f4f5, 1px 0 #f0f4f5;
}
body._duo .p-client-list_row._active + .p-client-list_row .p-client-list_cell:first-child {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 transparent;
}
._duo .p-client-list_row._active .p-client-list_cell:first-child {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
          box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
}
._duo .p-client-list_row._active .p-client-list_cell:first-child {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
          box-shadow: -1px 0 #cdd2d2, 0 1px #cdd2d2, 0 -1px #cdd2d2, 1px 0 transparent;
}
body._actions .p-client-list_cell:first-child {
  padding-left: 48px;
}
.p-client-list_cell:nth-child(2) {

}
@media (min-width: 1024px) {
  .p-client-list_cell:nth-child(3):not(:last-child) {
    width: 220px;
  }
}
.p-client-list_checkbox {
  position: absolute;
  top: 16px;
  left: 0;
  display: none;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 36px;
  height: 36px;
  border: 1px solid #dfdfdf;
  border-radius: 4px;
  background: #fff;
}
.p-client-list_checkbox::after {
  content: '\e606';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #fff;
  text-shadow: 0 0 2px #000;
  margin: -1px 0 0;
  text-align: center;
  font-size: 20px;
  line-height: 2px;
}
body._actions .p-client-list_checkbox {
  display: inline-block;
  vertical-align: top;
}
.p-client-list_head .p-client-list_checkbox {
  top: 8px;
}
body .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._beauty .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._health .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._smile .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._happiness .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._velocity .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._friend .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._strength .p-client-list_head._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._beauty .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._health .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._smile .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._happiness .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._velocity .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._friend .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._strength .p-client-list_head._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
.p-client-list_head._checked .p-client-list_checkbox::after {
  text-shadow: none;
}
body .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._beauty .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._health .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._smile .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._happiness .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._velocity .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._friend .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body._strength .p-client-list_row._checked .p-client-list_checkbox {
  background-color: var(--versioncolor);
}
body .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._beauty .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._health .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._smile .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._happiness .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._velocity .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._friend .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
body._strength .p-client-list_row._checked .p-client-list_checkbox {
  border-color: var(--versioncolor);
}
.p-client-list_row._checked .p-client-list_checkbox::after {
  text-shadow: none;
}
.p-client-list_new {
  position: absolute;
  top: 2px;
  left: 2px;
  padding: 0 6px;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  background: #fff;
  font-size: 13px;
  line-height: 20px;
  color: #949ca0;
  font-weight: 700;
}
body._actions .p-client-list_new {
  left: 42px;
}
.p-client-list_ct {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  word-wrap: break-word;
}
.p-client-list_row .p-client-list_cell:not(:first-child) .p-client-list_ct {
  min-height: 40px;
}
.p-client-list_ct_bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 8px 24px 16px;
  font-size: 13px;
  color: #949ca0;
}
.p-client-list_name {
  display: inline;
}
.p-client-list_birthday {
  display: inline;
  position: relative;
  font-size: 13px;
  opacity: 0.5;
  font-weight: 400;
}
body .p-client-list_birthday {
  color: var(--versioncolor);
}
body._beauty .p-client-list_birthday {
  color: var(--versioncolor);
}
body._health .p-client-list_birthday {
  color: var(--versioncolor);
}
body._smile .p-client-list_birthday {
  color: var(--versioncolor);
}
body._happiness .p-client-list_birthday {
  color: var(--versioncolor);
}
body._velocity .p-client-list_birthday {
  color: var(--versioncolor);
}
body._friend .p-client-list_birthday {
  color: var(--versioncolor);
}
body._strength .p-client-list_birthday {
  color: var(--versioncolor);
}
.p-client-list_birthday::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 4px;
}
.p-client-list_birthday._today {
  opacity: 1;
}
.p-client-list_span {
  position: relative;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-client-list_span::after {
  position: absolute;
  top: 50%;
  left: 100%;
  width: 32px;
  text-align: center;
  color: #d9d9d9;
  font-size: 24px;
  line-height: 2px;
}
.p-client-list_span::after {
  -webkit-transition: color 0.2s ease-in-out;
          transition: color 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._health .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._smile .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._friend .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
body._strength .p-client-list_span:hover::after {
  color: var(--versioncolor);
}
.p-client-list_cell._sort .p-client-list_span {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-client-list_cell._sort .p-client-list_span::after {
  content: '\e625';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-client-list_cell._sort_up .p-client-list_span::after {
  content: '\e621';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-client-list_cell._sort_down .p-client-list_span::after {
  content: '\e622';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-client-list_more-records {
  font-size: 12px;
  color: #a3a9ad;
}
.p-client-list_more {
  overflow: hidden;
  font-size: 12px;
  color: #222;
  font-weight: 400;
}
.p-client-list_contact {
  font-size: 13px;
  line-height: 18px;
  color: #949ca0;
}
.p-client-list-subclients + .p-client-list_contact {
  margin: 8px 0 0;
}
.p-client-list-subclients_item {
  color: #949ca0;
  font-size: 13px;
  line-height: 18px;
}
.p-client-list-subclients_item::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  padding: 0 4px 0 0;
}
body._happiness .p-client-list-subclients_item::before {
  content: '\e608';
  font-family: 'clientix-icons';
}
body._velocity .p-client-list-subclients_item::before {
  content: '\e61f';
  font-family: 'clientix-icons';
}
body._friend .p-client-list-subclients_item::before {
  content: '\e620';
  font-family: 'clientix-icons';
}
.p-client-list-subclients_item:first-child {
  margin: 8px 0 0;
}
.p-client-list-subclients_item._green {
  color: #65ddca;
}
.p-client-list-subclients_item + .p-client-list-subclients_item {
  margin: 4px 0 0;
}
.p-client-list-subclients_name {
  display: inline;
}
.p-client-list-subclients_birthday {
  display: inline;
  position: relative;
  opacity: 0.5;
}
body .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._beauty .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._health .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._smile .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._happiness .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._velocity .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._friend .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
body._strength .p-client-list-subclients_birthday {
  color: var(--versioncolor);
}
.p-client-list-subclients_birthday::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 4px;
}
.p-client-list-subclients_birthday._today {
  opacity: 1;
}
.p-client-list-allrecords {
  color: #949ca0;
}
.p-client-list-allrecords strong {
  color: #222;
  font-weight: 700;
}
.p-client-list-record {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  line-height: 18px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-client-list_cell._in_progress .p-client-list-record {
  background: #f0fcfa;
}
.p-client-list_cell._arrived .p-client-list-record {
  background: #f0fcfa;
}
.p-client-list-record_icon {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 20px;
  height: 20px;
}
.p-client-list-record_icon::after {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
.p-client-list_cell._scheduled .p-client-list-record_icon {
  color: #eccbef;
}
.p-client-list_cell._scheduled .p-client-list-record_icon::after {
  content: '\e615';
  font-family: 'clientix-icons';
}
.p-client-list_cell._confirmed .p-client-list-record_icon {
  color: #b9f2e9;
}
.p-client-list_cell._confirmed .p-client-list-record_icon::after {
  content: '\e642';
  font-family: 'clientix-icons';
}
.p-client-list_cell._sms_confirmation_sent .p-client-list-record_icon {
  color: #91ccf1;
}
.p-client-list_cell._sms_confirmation_sent .p-client-list-record_icon::after {
  content: '\e675';
  font-family: 'clientix-icons';
}
.p-client-list_cell._in_progress .p-client-list-record_icon {
  color: #7ae9d7;
}

.p-client-list_cell._arrived .p-client-list-record_icon {
  color: #7ae9d7;
}

.p-client-list_cell._in_progress .p-client-list-record_icon::after {
  content: '\e642';
  font-family: 'clientix-icons';
}
.p-client-list_cell._arrived .p-client-list-record_icon::after {
  content: '\e642';
  font-family: 'clientix-icons';
}
.p-client-list_cell._finished .p-client-list-record_icon {
  color: #a8a9a9;
}
.p-client-list_cell._finished .p-client-list-record_icon::after {
  content: '\e613';
  font-family: 'clientix-icons';
}
.p-client-list_cell._cancelled .p-client-list-record_icon {
  color: #fdcdc2;
}
.p-client-list_cell._cancelled .p-client-list-record_icon::after {
  content: '\e614';
  font-family: 'clientix-icons';
}
.p-client-list_cell._cancelled_by_sms .p-client-list-record_icon {
  color: #fdcdc2;
}
.p-client-list_cell._cancelled_by_sms .p-client-list-record_icon::after {
  content: '\e676';
  font-family: 'clientix-icons';
}
.p-client-list_cell._missed .p-client-list-record_icon {
  color: #fdcdc2;
}
.p-client-list_cell._missed .p-client-list-record_icon::after {
  content: '\e614';
  font-family: 'clientix-icons';
}
.p-client-list-record_info {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 16px;
}
.p-client-list-nothing {
  padding: 12px 0;
}
.p-client-list-nothing._hidden {
  display: none;
}
.p-client-list-nothing_icon {
  position: relative;
  height: 64px;
}
.p-client-list-nothing_icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  font-size: 48px;
  line-height: 2px;
  color: #555;
  text-align: center;
}
.p-client-list-nothing_icon._search::before {
  content: '\e623';
  font-family: 'clientix-icons';
}
.p-client-list-nothing_icon._empty::before {
  content: '\e617';
  font-family: 'clientix-icons';
}
.p-client-list-nothing_title {
  text-align: center;
  font-size: 20px;
}
.p-client-list-nothing_text {
  text-align: center;
  font-size: 15px;
}
.p-client-list-nothing_text strong {
  font-weight: 600;
}
body .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._beauty .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._health .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._smile .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._happiness .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._velocity .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._friend .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._strength .p-client-list-nothing_text strong {
  color: var(--versioncolor);
}
body._duo .p-client-list-nothing_text {
  display: none;
}
.p-client-list-extra {
  padding: 12px 0;
}
._duo .p-client-list-extra {
  display: none;
}
.p-client-list-extra._hidden {
  display: none;
}
.p-client-list-extra_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-client-list-extra_button {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 48px;
  padding: 0 8px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  font-size: 0;
  line-height: 48px;
}
body .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._beauty .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._health .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._smile .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._happiness .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._velocity .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._friend .p-client-list-extra_button {
  color: var(--versioncolor);
}
body._strength .p-client-list-extra_button {
  color: var(--versioncolor);
}
.p-client-list-extra_button {
  -webkit-transition: background 0.2s ease, border-color 0.2s ease;
          transition: background 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-client-list-extra_button::before {
  display: none;
}
.p-client-list-extra_button:hover {
  background: #f5f5f5;
}
.p-client-list-extra_button:hover:active {
  padding-top: 1px;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-client-list-extra_button:hover:active::before {
  padding-top: 1px;
}
.p-client-list-extra_button._icon {
  padding-left: 41px;
}
.p-client-list-extra_button._icon::before {
  position: absolute;
  top: 50%;
  left: 8px;
  display: block;
  width: 25px;
  margin: -12px 0 0;
  text-align: center;
  font-size: 25px;
  line-height: 25px;
}
.p-client-list-extra_button._icon_client-add::before {
  content: '\e619';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-client-list-extra_button._icon_client-record::before {
  content: '\e613';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-client-list-extra_button + .p-client-list-extra_button {
  margin: 0 0 0 20px;
}
.p-client-list-extra_button_span {
  display: inline-block;
  vertical-align: top;
  margin: -2px 0 0;
  vertical-align: middle;
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 16px;
}
